<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             id="1.2.40.0.34.6.0.10.4"
             name="eImpf_ImmunizationTarget_VS"
             displayName="eImpf_ImmunizationTarget_VS"
             effectiveDate="2020-08-11T00:00:00"
             statusCode="draft"
             versionLabel="202008(-beta)"
             url="http://art-decor.org/decor/services/"
             ident="at-cda-bbr-"
             referencedFrom="elgaimpf-">
      <desc language="de-DE">Impfstoffe gegen eine bestimmte Krankheit oder einen Erreger. Substanzen stellen in diesem Value Set die einzelnen Impfstoffe dar (z.B. Masern Impfstoffe). Unter den Kombinationen sind jene Impfstoffe zu finden, die gegen mehrere Krankheiten schützen (z.B. Masern-Mumps-Röteln Impfschutz)
    </desc>
      <desc language="en-US">Vaccines against a specific disease or pathogen. Substances in this value set represent the individual vaccines (e.g. measles vaccines). Among the combinations are those vaccines that protect against several diseases (e.g. Measles-Mumps-Rubella).
    </desc>
      <sourceCodeSystem id="1.2.40.0.34.5.183"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.183"/>
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"/>
      <publishingAuthority name="ELGA GmbH">
                <addrLine>ELGA GmbH</addrLine>
                <addrLine>Treustraße 35-43, Stg. 4</addrLine>
                <addrLine>1200 Wien</addrLine>
                <addrLine>T +43 1 212 70 50</addrLine>
                <addrLine>E office@elga.gv.at</addrLine>
            </publishingAuthority>
      <copyright language="en-US">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
                <concept code="_Einzel"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Impfungen"
                  level="0"
                  type="A"/>
                <concept code="_Empfohlene"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Empfohlene Impfungen"
                  level="1"
                  type="A"/>
                <concept code="836381006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Diphtherie Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="836403007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Frühsommer-Meningoencephalitis Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="836380007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Haemophilus influenzae Typ B Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="836375003"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Hepatitis A Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="836374004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Hepatitis B Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="871919004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Herpes Zoster Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="836379009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Humane Papillomaviren Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="836377006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Influenza Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="836382004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Masern Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="836401009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Meningokokken Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="1981000221108"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Meningokokken Serotyp B Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="871866001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Meningokokken Serotyp C Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="871871008"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Meningokokken Serotyp A+C Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="871873006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Meningokokken Serotyp A+C+W135+Y Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="871738001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Mumps Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="601000221108"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Pertussis Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="836398006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Pneumokokken Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="1031000221108"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Poliomyelitis Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="836387005"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Rotavirus Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="836388000"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Röteln Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="1101000221104"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Tetanus Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="836495005"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Varizellen Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="_Reise"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Reiseimpfungen"
                  level="1"
                  type="A"/>
                <concept code="836383009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Cholera Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="836385002"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Gelbfieber Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="836378001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Japanische Encephalitis Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="836393002"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Tollwut Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="836390004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Typhus Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="836402002"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Tuberkulose Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="_Weitere"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Weitere Impfungen"
                  level="1"
                  type="A"/>
                <concept code="871772009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Influenza (H1N1) Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="427036009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Influenza (H5N1) Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="836389008"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Pocken Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="840564009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Leptospirose Impfstoff"
                  level="2"
                  type="L"/>
                <concept code="_Kombinationen"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsimpfungen"
                  level="0"
                  type="A"/>
                <concept code="871896006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Diphtherie-Haemophilus-influenzae B-Pertussis-Poliomyelitis-Tetanus-Hepatitis B Impfstoffkombination"
                  level="1"
                  type="L"/>
                <concept code="871917002"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Diphtheria-Tetanus-Pertussis-Hepatitis B Impfstoffkombination"
                  level="1"
                  type="L"/>
                <concept code="871889009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Diphtherie-Pertussis-Hepatitis B-Polio Impfstoffkombination"
                  level="1"
                  type="L"/>
                <concept code="836508001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Diphtherie-Pertussis-Poliomyelitis-Tetanus Impfstoffkombination"
                  level="1"
                  type="L"/>
                <concept code="836503005"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Diphtherie-Pertussis-Tetanus Impfstoffkombination"
                  level="1"
                  type="L"/>
                <concept code="836507006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Diphtherie-Pertussis-Tetanus-Haemophilus-influenzae B Impfstoffkombination"
                  level="1"
                  type="L"/>
                <concept code="871928003"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Diphtherie-Pertussis-Tetanus-Polio-Masern Impfstoffkombination"
                  level="1"
                  type="L"/>
                <concept code="838279002"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Diphtherie-Pertussis-Tetanus-Poliomyelitis-Haemophilus-influenzae B Impfstoffkombination"
                  level="1"
                  type="L"/>
                <concept code="871892008"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Diphtherie-Pertussis-Tetanus-Poliomyelitis-Hepatitis B Impfstoffkombination"
                  level="1"
                  type="L"/>
                <concept code="836505003"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Diphtherie-Poliomyelitis-Tetanus Impfstoffkombination"
                  level="1"
                  type="L"/>
                <concept code="836502000"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Diphtherie-Tetanus Impfstoffkombination"
                  level="1"
                  type="L"/>
                <concept code="871929006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Diphtherie-Tetanus-Hepatitis B Impfstoffkombination"
                  level="1"
                  type="L"/>
                <concept code="836504004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Haemophilus influenzae Type B-Tetanus Impfstoffkombination"
                  level="1"
                  type="L"/>
                <concept code="836493003"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Hepatitis A-Hepatitis B Impfstoffkombination"
                  level="1"
                  type="L"/>
                <concept code="865946000"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Hepatitis B-Haemophilus-influenzae B Impfstoffkombination"
                  level="1"
                  type="L"/>
                <concept code="836499004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Masern-Mumps Impfstoffkombination"
                  level="1"
                  type="L"/>
                <concept code="836494009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Masern-Mumps-Röteln Impfstoffkombination"
                  level="1"
                  type="L"/>
                <concept code="838280004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Masern-Mumps-Röteln-Varizellen Impfstoffkombination"
                  level="1"
                  type="L"/>
                <concept code="836501007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Typhus-Hepatitis A Impfstoffkombination"
                  level="1"
                  type="L"/>
            </conceptList>
   </valueSet>
</valueSets>
